• 締切済み
  • 困ってます

OS X10.3のクラシック環境

G5のOSX10.3にFinal Cut Pro1.2をインストールしたのですが、起動できません。アプリケーションまたは、コントロールパネルがクラシックに対応していません。と警告がでます。したがって、インストールしても、起動せず、シリアライズもできません。OSX10.3のクラシック環境では、Final Cut Pro1.2は使えないのでしょうか?

共感・応援の気持ちを伝えよう!

  • Mac
  • 回答数2
  • ありがとう数1

みんなの回答

  • 回答No.2
  • asuca
  • ベストアンサー率47% (11786/24626)

>しかし、FCP1.2から直接4へバージョンアップ可能なのかなぁ~? 可能ですよ。 以前のバージョンのFinal Cut Pro(1、2、3)をお持ちの方はお求め安い価格でアップルの最新のプロフェッショナルデジタルビデオ編集ソフトウェア、Final Cut Pro 4にアップグレードいただけます。 とありますので。ですから52000円ほど安く買えますね。

参考URL:
http://store.apple.com/0120-APPLE-1/WebObjects/japanstore?productLearnMore=M9039J/A

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ありがとうございます。 アップルのサイトをよく見てなかったです。

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

未確認ですが ご購入後の製品のサポートは、アップルコールセンターまで。 0070-800-APPLE-1(0070-800-27753-1) に電話するとインストール方法を詳しく教えてくれるそうです。 しかしG5を持っているのだったらその能力を生かせる最新のバージョンを購入し直した方がいいかと思います。 処理速度や機能なども違いますので。

共感・感謝の気持ちを伝えよう!

質問者からの補足

ご助言ありがとうございます。 最新バージョンの購入も検討していますが、G5を購入したので、あまり予算がないというこです。しかし、FCP1.2から直接4へバージョンアップ可能なのかなぁ~?

関連するQ&A

  • G5でFinal cut pro 1.2

    G5にFinal cut pro 1.2をインストールしたのですが、アプリケーションまたは、コントロールパネルがクラシックに対応していません。警告が出て起動できません。G5ではFinal cut pro 1.2を使うことはできないのでしょうか?

  • Final Cut Proをクラッシック環境で使用することはできますか?

    MAC OS 9 対応の Final Cut Pro 1.2.5 を、OS 10.2.8 にインストールし、クラッシック環境で使用しようと、OS 10.2.8の画面から、Final Cut Proのアイコンをダブルクリックしたら、 「このアプリケーションまたはコントロールパネルは Classicに対応していません」というメッセージが出ました。 このソフトは、OS 9でしか使用できないということなのでしょうか。 もし、使用可能な方法があれば教えて下さい。 また、たいへん初歩的な質問で申し訳ないのですが、クラッシック環境を使用するのが初めてでよくわかりません。 システム環境設定の軌道ディスクの中に、OS 9のHDが見つからないのですが、どうやって切り替えたらいいのでしょうか。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • OSXのClassic環境でのOS9の動作性について教えてください

    現在使用中のG3(OS9.1)をG4に買い換える予定なのですが、よくわからない点があります。中古のG4でOSXとOS9が同梱されているタイプの場合、Classic環境下でのみOS9のアプリケーションを利用可能らしいですが、OS9単独で起動した場合に比べて動作性は落ちると聞きました。この原因は、単純にOSXに対応したアプリではないからなのでしょうか?それともClasic環境下ということだからなのでしょうか? もしOSXに対応したアプリでないためというのが理由なら、初期化してOSXのかわりにOS9をインストールしようかと思いますが、このような方法は邪道…宝の持ち腐れ的行為になってしまうのでしょうか? 周囲にOSX使用者どころかMac使用者さえいないため質問させていただきました。宜しくお願いします。

    • 締切済み
    • Mac
  • classic環境について? 2

    iMAC(flat panel)を購入しました。  今まで使っていたsoftや書類をMOでos9にいれて使っていました。  osXでclassic環境で開こうとしたら、classic環境自体が途中で止まってしまいます。  何をos9に追加したかをよく覚えておらず困っています。  機能拡張を停止にすると開くのですがOS9の方で起動してコントロールパネルの「機能拡張マネージャ」を起動してセットを「OS基本」もしくは「OSすべて」にしてやりその状態でOS Xの方で起動してちゃんと起動できるかを確認してみたのですが、 起動os9.2.2では開くのですが、osXのclassic環境では開きません。何故でしょうか?

    • 締切済み
    • Mac
  • mac os 10.35のクラシック環境について

    POWER BOOK G4の17インチ、M8793を新しく購入したのですが、クラシック環境が起動できません。システム環境設定でクラシックを開くと、システムを9.21インストールしてください??みたいな警告がでます。9.21のシステムCDはあります。CDを入れインストーラーでインストールしようとしても、インストーラがクラシックなのでうまくいきません。クラシック環境にシステムをいれるにはどうしたらいいでしょうか??よろしくお願いします。

    • 締切済み
    • Mac
  • OS8.6はクラシック環境として使えますか?

    MacOS8.6をインストールし、 OSXのクラシック環境(OS9の代用)として使用することは可能でしょうか。 よろしくお願い致します。

    • ベストアンサー
    • Mac
  • Classic環境のOSは自分でインストールするもの?

    最近、iBOOKG4をかったんですがOSXに対応していないソフトをインストールしようとしたらClassic環境にOSが見つかりませんとメッセージがでました。MACOSX パンサーでClassic環境を使いたい場合、自分でOS9をインストールしないといけないんですか?てっきり元もとインストールしてあるものだと思っていましたが...

    • 締切済み
    • Mac
  • 「OS XのClassic環境」と「OS 9での起動」の違い

    こんにちは。 勉強不足で申し訳ありませんが、今必死に学んでいますのでお願いします。 「OS XのClassic環境」と「OS 9での起動」の違いがよく理解できません。 (100GのハードにOSが2つ入っています) 動きも違うようですし、OS9のみ対応しているソフトは「OS 9での起動」を した状態でインストールするのでしょうか? また、OS XとOS 9両方に対応しているソフトはOS X で起動している時にインストール すれば、「OS X」、「OS XのClassic環境」、「OS 9での起動」いずれの状態でも 問題なく動作するのでしょうか? いよいよ、Macが本格的にOSXのみでの起動ということで、慌ててOS XとOS 9両方 起動できるG4 1.25Gデュアルを購入しました。 DTPの仕事をしており、当面はOS 9での作業をメインとし、OSXに慣れておこうと 思っております。(タイミングとしては、QuarkExpressの問題、OpenType フォントの普及で移行かなと考えています。) ソフトとフォントは、QuarkExpress4.1、Illustrator8.0、Photoshop5.0、 ATM4.6、ATM用モリサワNEW-CIDフォントです。

    • ベストアンサー
    • Mac
  • クラシック環境(os9)からアプリケーション起動しない

    os9にosXをインストールしたのですが、アウトルックやフォトリーダーはクラシック環境から起動するのですがDVDプレーヤーだけ起動しません。 どうしてなのでしょうか?

    • ベストアンサー
    • Mac
  • Mac OS10のclassic環境について

    4ヶ月前にPowerBook G4を買って使っていたのですが、OS9のソフトを使う 必要ができ「classic環境」を開こうとしたのですが、立ち上がらなくて困っています。HDの「システム」の中の「ライブラリ」の中に「Application(Mac OS9)」というのが無いのが原因なんでしょうが(入門書を見ると、そこにclassicアプリケーションがまとめられているとあったので)何故ないのでしょうか? ちなみにPowerBook G4は中古で買いました。少し前に一度買った同じPowerBookが故障して即、違うのと交換してもらってという経緯があるのですが、故障したパワーブックはclassic環境が普通に使えたので上記の様な 状態がおかしいのは間違いないのでしょうが・・・。 一度、併用して使っていたiMacのOS9をインストールしようと試みると何か「classic環境がないので、どうのこうの・・・・」とエラーが出てしまってインストールさえ出来なかったのです。 こんな状況からclassic環境を使えるようにするには、どのようにすればいいのか教えて頂きたいのです。よろしく、お願い致します。

    • ベストアンサー
    • Mac